{
	"variants": {
		"facing=south": {
			"model": "overdrive_that_matters:block/drive_rack",
			"y": 180
		},
		"facing=west": {
			"model": "overdrive_that_matters:block/drive_rack",
			"y": 270
		},
		"facing=north": {
			"model": "overdrive_that_matters:block/drive_rack"
		},
		"facing=east": {
			"model": "overdrive_that_matters:block/drive_rack",
			"y": 90
		}
	}
}
